html, body{
  font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
  line-height:170%;
  color:#3e3e3e;
  background: #fff;
}
html, body, ul, li, a, h1, h2, form, input, fieldset, span{
  margin:0;
  padding:0;
  border:0;
}
html { margin-left: calc(100vw - 100%); }

a, #inhalt a{
  color:#265281;
  text-decoration:none;
}
a:active {
  outline:0;
}
ul, li{
  list-style:none;
}
input{
  border:1px solid #265281;
  width:135px;
  height:20px;
  padding:0 0 0 5px;
}
strong, h1, h2 {
  color:#265281;
}
h1, h2{
  font-weight:normal;
  line-height:130%;
}
*+h2 {
  line-height:100%;
}
h2{
  margin:15px 0;
}
#logo {
  width:918px;
  height:125px;
  margin:0 0 0 30px;
}
#logo  #logolinks {
  border: 0;
  float:left;
}
#logo #logorechts {
  float:right;
}
#middle h2 a{
  text-decoration:none;
  font-weight:bold;
}
/*ALLGEMEIN start*/
  .ueberschrift {
    display:block;
    color:#265281;
    font-weight:normal;
    font-size:16px;
    margin:0 0 15px 0;
  }
  .float_left, ul#nav_klein li, ul#nav_oben li, #left, #middle, #right{
    float:left;  
  }
  .float_right, ul#nav_klein{
    float:right;
  }
  .clear, #suche, #footer{
    clear:both;
  }
/*ALLGEMEIN ende*/

/*GRUNDAUFBAU start*/
  #content{
    width:990px;
    margin:0 auto;
    background:#fff url(../images/hg.gif) repeat-y;
  }
  #head{
    width:980px;
    height:160px;
    margin:0 0 0 5px;
    padding:10px 0 0 0;
    background:#fff url(../images/hg_head.gif) repeat-x;
  }
  #left, #right{
    width:200px;
    margin:0 15px 30px 5px;
  }
  #right{
    margin:0 0 15px -1px;
    border-left:1px solid #265281;
  }
  #middle{
    width:550px;
    padding:0 15px 0 0;
    margin:0 0 15px 0;
    border-right:1px solid #265281;
  }
  #middle a{
    text-decoration:underline;
  }
  #footer{
    height:30px;
    background-color:#265281;
    margin:0 5px;
  }
/*GRUNDAUFBAU ende*/

ul#nav_klein li.last, ul#nav_oben li.last a, ul#nav_links li.last a, ul#nav_rechts li.last a{
  border:none;
}
ul#nav_klein li{
  border-right:1px solid #265281;
  margin:0 15px 0 0;
  padding:0 15px 0 0;
}
ul#nav_oben{
  height:40px;
  margin:0 5px 30px 5px ;
  padding:0 0 0 200px;
  font-size:16px;
  background:#fff url(../images/hg_nav.gif) repeat-x;
}
ul#nav_oben li a, ul#nav_oben li a:hover, ul#nav_oben li a:focus {
  display:block;
  height:30px;
  padding:10px 15px 0 15px;
  border-right:1px solid #fff;
  color:#fff;
  text-decoration:none;
}
ul#nav_oben li:hover, ul#nav_oben li a.aktiv, ul#nav_oben li a.focus,
ul#nav_links li:hover, ul#nav_rechts li:hover,
ul#nav_links li.aktiv, ul#nav_rechts li.aktiv{
  background:#006a5c url(../images/hg_nav_aktiv.gif) repeat-x;
}

ul#nav_links li:hover a, ul#nav_rechts li:hover a,
ul#nav_links li:focus a, ul#nav_rechts li:focus a,
ul#nav_links li.aktiv a, ul#nav_rechts li.aktiv a{
  color:#fff;
  background:transparent url(../images/pfeil_w.gif) left 10px no-repeat;
}
ul#nav_links li.aktiv ul li a, ul#nav_rechts li.aktiv ul li a,
ul#nav_links li.aktiv ul li:hover a, ul#nav_rechts li.aktiv ul li:hover a,
ul#nav_links li.aktiv ul li.aktiv a, ul#nav_rechts li.aktiv ul li.aktiv a,
ul#nav_links li.aktiv ul li:hover, ul#nav_rechts li.aktiv ul li:hover,
ul#nav_links li.aktiv ul li.aktiv, ul#nav_rechts li.aktiv ul li.aktiv{
  background:none;
}
ul#nav_links li ul li a:hover, ul#nav_links li ul li a:focus, ul#nav_links li ul li.aktiv a,
ul#nav_rechts li ul li a:hover, ul#nav_rechts li ul li a:focus, ul#nav_rechts li ul li.aktiv a{
  text-decoration:underline;
  color:#fff;
}
ul#nav_links li.aktiv ul.subnav li{
  padding-left:0;
}
ul#nav_links, ul#nav_rechts{
  font-size:13px;
  padding:0 15px 0 0;
  margin:0 0 15px 0;
}
ul#nav_links li, ul#nav_rechts li{
  padding:0 0 0 15px;
  width:100%;
}
ul#nav_links, form#newsletter{
  background-color:#eee;
}
ul#nav_links a, ul#nav_rechts a,
ul#nav_links li.aktiv a{
  display:block;
  text-decoration:none;
  border-bottom:1px dotted #265281;
  padding:5px 0 5px 15px;
  margin:0 15px 0 0;
  background:transparent url(../images/pfeil.gif) left 10px no-repeat;
}
ul#nav_links li.aktiv a, ul#nav_rechts li.aktiv a{
  border-bottom:none;
}
ul#nav_rechts li.aktiv ul.subnav li ul.subnav li,
ul#nav_rechts li.aktiv ul.subnav li ul.subnav li.aktiv{
  width:150px;
}
ul#nav_rechts li.aktiv ul.subnav li a,
ul#nav_rechts li.aktiv ul.subnav li.aktiv ul.subnav li a{
  margin-left:0;
  padding-left:0;
}
ul#nav_rechts li.aktiv ul.subnav li.aktiv ul li a {
  font-size:11px;
  width:150px;
  text-decoration:none;
}
ul#nav_rechts li.aktiv ul.subnav li.aktiv ul li.aktiv a {
  text-decoration:underline;
}
form#suche input#submit{
  background-color:#265281;
  color:#fff;
  width:30px;
  height:22px;
  margin:0;
}
form{
  position:relative;
  width:
}
ul#nav_oben li:hover.navsuche{
  background:none;
}
ul#nav_oben li.navsuche{
        float:right;
  margin:10px 10px 0 0;
}
/*
form#suche input#submit, form#newsletter input#senden{
  position:absolute;
  background-color:#265281;
  color:#fff;
  width:30px;
  height:22px;
  padding:0;
}
*/
input.search {
  width: 100px;
}

form#newsletter{
  padding:15px;
}
form#newsletter input#senden{
  width:60px;
}
form#newsletter input{
  width:105px;
}

.hidden, dfn {
  display:none;
  visibility:hidden:
}
/*
.accessKey {
  font-weight:bold;  
}
*/

.browsebox li {
  float: left;
  margin: 0 10px 0 0;
}


#mailform  {
  width:500px;
  margin: 20px 0 30px 0;
}

#mailform input, #mailform textarea{
  display:block;
  border: 1px solid #cecece;
  width:350px;
}

#mailform  label{
  display:block;
  float:left;
  width:150px;
}

#mailform submit{
  float:right;
  margin: 10px 0 0 0;
  color:#fff;
  background-color: #a13100;
}



.news-latest-item a p, .news-latest-date p, .news-latest-item h2, .news-latest-item h2 a,
.news-single-links dt{
  margin:0;
  padding:0;
}

.news-single-files dd img {
  margin:0 10px 0 0;
}

.news-single-files dd a {
  margin:0 10px 0 0;
}

.news-latest-item h2 a{
font-size:14px;
}
.news-latest-item a p{
color:#3e3e3e;
}


/* tx-damdownloads-pi1 */
.tx-faldownloads-pi1 .browsebar {
  width:100%;
}

.tx-faldownloads-pi1-collect {
  width: 100%;
  margin: 0 0 20px 0;
}

.tx-faldownloads-pi1-list img, .tx-faldownloads-pi1-collect img  {
  border: 0;
}

.downloadTab {
  width: 100%;
}

.downloadTabAbs {
  height: 10px;  
}

.downloadTab thead {
  display:none;
}


.downloadTab .downloadTabLeft img{
  border: 1px solid #eeeeee;
}

.downloadTab .downloadTabMiddle {
 vertical-align:top;
}


.downloadTab .downloadTabRight {
 text-align:right;
 vertical-align:top;
}

.browsebarCenter {
  text-align:center;  
}

.browsebarRight {
  text-align:right;  
}

.browsebarBtn {
  width:20px;
  height:14px;
  border:0;
  margin: 0 4px;
}

/* tx-damdownloads-pi1 */

.tx-indexedsearch-percent {
 display:none;
}


/* Tarifverträge */

.TVliste {
 margin: 20px 0 0 0;
}
.TVliste h2 {
  text-decoration:none;
  font-weight: bold;
  margin: 5px 0;
  font-size:14px;
}

.TVliste p {
  margin: 0;
  padding:0;
}

.TVliste p.right {
 text-align:right;
}

.tx_lumogooglemaps_pi1_sidebar {
 display:none;
}
 
h2.zentralerbereich{
margin-left: 175px;
}

div.csc-textpic > div > p {
  margin-top: 0;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 22px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-last {
  margin-bottom: 10px;
}

/* default styles for extension "tx_cssfilelist" */
  .filelinks div{padding-left:25px; background:url('/fileadmin/images/icons/default.gif') left top no-repeat; margin-bottom:10px;}
  .filelinks span{display:block;}
  .filelinks .filecount{display:block; margin-bottom:5px;}
  .filelinks a{color:#000;text-decoration:none; }
  /* Icons begin */
  .filelinks .ai{background-image:url('/fileadmin/images/icons/ai.gif')!important;}
  .filelinks .ani{background-image:url('/fileadmin/images/icons/ani.gif')!important;}
  .filelinks .au{background-image:url('/fileadmin/images/icons/au.gif')!important;}
  .filelinks .avi{background-image:url('/fileadmin/images/icons/avi.gif')!important;}
  .filelinks .bmp{background-image:url('/fileadmin/images/icons/bmp.gif')!important;}
  .filelinks .cdr{background-image:url('/fileadmin/images/icons/cdr.gif')!important;}
  .filelinks .css{background-image:url('/fileadmin/images/icons/css.gif')!important;}
  .filelinks .csv{background-image:url('/fileadmin/images/icons/csv.gif')!important;}
  .filelinks .doc{background-image:url('/fileadmin/images/icons/doc.gif')!important;}
  .filelinks .dtd{background-image:url('/fileadmin/images/icons/dtd.gif')!important;}
  .filelinks .eps{background-image:url('/fileadmin/images/icons/eps.gif')!important;}
  .filelinks .exe{background-image:url('/fileadmin/images/icons/exe.gif')!important;}
  .filelinks .fh3{background-image:url('/fileadmin/images/icons/fh3.gif')!important;}
  .filelinks .flash{background-image:url('/fileadmin/images/icons/flash.gif')!important;}
  .filelinks .folder{background-image:url('/fileadmin/images/icons/folder.gif')!important;}
  .filelinks .gif{background-image:url('/fileadmin/images/icons/gif.gif')!important;}
  .filelinks .htm{background-image:url('/fileadmin/images/icons/htm.gif')!important;}
  .filelinks .html{background-image:url('/fileadmin/images/icons/html.gif')!important;}
  .filelinks .ico{background-image:url('/fileadmin/images/icons/ico.gif')!important;}
  .filelinks .inc{background-image:url('/fileadmin/images/icons/inc.gif')!important;}
  .filelinks .java{background-image:url('/fileadmin/images/icons/java.gif')!important;}
  .filelinks .jpg{background-image:url('/fileadmin/images/icons/jpg.gif')!important;}
  .filelinks .js{background-image:url('/fileadmin/images/icons/js.gif')!important;}
  .filelinks .max{background-image:url('/fileadmin/images/icons/max.gif')!important;}
  .filelinks .mid{background-image:url('/fileadmin/images/icons/mid.gif')!important;}
  .filelinks .mov{background-image:url('/fileadmin/images/icons/mov.gif')!important;}
  .filelinks .mpeg{background-image:url('/fileadmin/images/icons/mpeg.gif')!important;}
  .filelinks .mpg{background-image:url('/fileadmin/images/icons/mpg.gif')!important;}
  .filelinks .pcd{background-image:url('/fileadmin/images/icons/pcd.gif')!important;}
  .filelinks .pcx{background-image:url('/fileadmin/images/icons/pcx.gif')!important;}
  .filelinks .pdf{background-image:url('/fileadmin/images/icons/pdf.gif')!important;}
  .filelinks .png{background-image:url('/fileadmin/images/icons/png.gif')!important;}
  .filelinks .ps{background-image:url('/fileadmin/images/icons/ps.gif')!important;}
  .filelinks .psd{background-image:url('/fileadmin/images/icons/psd.gif')!important;}
  .filelinks .rtf{background-image:url('/fileadmin/images/icons/rtf.gif')!important;}
  .filelinks .sgml{background-image:url('/fileadmin/images/icons/sgml.gif')!important;}
  .filelinks .swf{background-image:url('/fileadmin/images/icons/swf.gif')!important;}
  .filelinks .sxc{background-image:url('/fileadmin/images/icons/sxc.gif')!important;}
  .filelinks .sxw{background-image:url('/fileadmin/images/icons/sxw.gif')!important;}
  .filelinks .tga{background-image:url('/fileadmin/images/icons/tga.gif')!important;}
  .filelinks .tif{background-image:url('/fileadmin/images/icons/tif.gif')!important;}
  .filelinks .ttf{background-image:url('/fileadmin/images/icons/ttf.gif')!important;}
  .filelinks .txt{background-image:url('/fileadmin/images/icons/txt.gif')!important;}
  .filelinks .wav{background-image:url('/fileadmin/images/icons/wav.gif')!important;}
  .filelinks .wrl{background-image:url('/fileadmin/images/icons/wrl.gif')!important;}
  .filelinks .xls{background-image:url('/fileadmin/images/icons/xls.gif')!important;}
  .filelinks .xml{background-image:url('/fileadmin/images/icons/xml.gif')!important;}
  .filelinks .xsl{background-image:url('/fileadmin/images/icons/xsl.gif')!important;}
  .filelinks .zip{background-image:url('/fileadmin/images/icons/zip.gif')!important;}
  /* Icons end */
  .filelinks a:hover{text-decoration:underline;}


#pageid38 #inhalt ul, #pageid38 #inhalt ul li {
  list-style: disc !important;
  list-style-type : disc; 
  margin: 10px 0 10px 20px;
}  


/* ==============================================================
 Cookie Hinweis
 ============================================================== */

.cc-color-override--45762208.cc-window {
  text-align:center !important;
}  

/* Cookie consent */
.cc-message a {
 color: #ffffff !important;
 text-decoration: underline;
  font-weight: bold;
}

.cc-banner.cc-theme-edgeless .cc-message {
 padding: 10px 0;
 width: 980px;
 margin-left: auto !important;
 margin-right: auto;
 flex: unset;
}

.cc-close {
  font-size: 1.4em;
}  
